odf.config Namespace Reference

## Functions

def | ConfigItem (args)
def | ConfigItemMapEntry (args)
def | ConfigItemMapIndexed (args)
def | ConfigItemMapNamed (args)
def | ConfigItemSet (args)

## Function Documentation

## ConfigItem()

def odf.config.ConfigItem | ( |  | args | ) |

Definition at line 25 of file config.py.

## ConfigItemMapEntry()

def odf.config.ConfigItemMapEntry | ( |  | args | ) |

Definition at line 28 of file config.py.

## ConfigItemMapIndexed()

def odf.config.ConfigItemMapIndexed | ( |  | args | ) |

Definition at line 31 of file config.py.

## ConfigItemMapNamed()

def odf.config.ConfigItemMapNamed | ( |  | args | ) |

Definition at line 34 of file config.py.

## ConfigItemSet()

def odf.config.ConfigItemSet | ( |  | args | ) |

Definition at line 37 of file config.py.